# Interface FgdbToLayerExtensionsOptions

Options for converting a FGDB file to layer extensions.

interface FgdbToLayerExtensionsOptions {
displayServiceUrl: string;
geoProcessedFgdbData: GeoProcessedFgdbData;
}

#####
Index

### Properties

displayServiceUrl
geoProcessedFgdbData

##
Properties

### displayServiceUrl

displayServiceUrl: string

The URL of the map service to use for the dynamic layer.

### geoProcessedFgdbData

geoProcessedFgdbData: GeoProcessedFgdbData

The geoprocessing result data for the file geodatabase.